<xml xmlns:o="urn:schemas-microsoft-com:office:office">
 <o:MainFile HRef="../4_2_8.html"/>
 <o:File HRef="image001.png"/>
 <o:File HRef="image015.jpg"/>
 <o:File HRef="image003.png"/>
 <o:File HRef="image016.jpg"/>
 <o:File HRef="image005.png"/>
 <o:File HRef="image017.jpg"/>
 <o:File HRef="image007.png"/>
 <o:File HRef="image018.jpg"/>
 <o:File HRef="image009.png"/>
 <o:File HRef="image019.jpg"/>
 <o:File HRef="image020.wmz"/>
 <o:File HRef="oledata.mso"/>
 <o:File HRef="image002.gif"/>
 <o:File HRef="image013.png"/>
 <o:File HRef="image022.jpg"/>
 <o:File HRef="filelist.xml"/>
</xml>